<?php
namespace Banana_Addons\Elementor\Theme_Builder\Themes;

class Banana_Theme_OceanWP {

	public function __construct() {
		add_action( 'ocean_before_header', 'banana_render_header' );
		add_action( 'ocean_before_footer', 'banana_render_footer' );
	}
}

new Banana_Theme_OceanWP();